import React from 'react';
export default function InkHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m377-596 245 246-215 215q-28 28-77 28t-76-28l-10-9-51 50H38l128-127-2-3q-32-31-32-79.5t32-80.5zm43-44 211-211q28-28 67.5-28t68.5 28l108 109q28 28 27.5 70.5T874-601L666-394z" })));
}
